<resources>
    <string name="app_name">DevCheck</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string-array name="tab_title">
        <item>Dashboard</item>
        <item>Hardware</item>
        <item>System</item>
        <item>Battery</item>
        <item>Network</item>
        <item>Apps</item>
        <item>Camera</item>
        <item>Sensors</item>
    </string-array>

    <!--    dashboard-->
    <string name="cpu_status">CPU Status</string>
    <string name="cpu_0">CPU0:%s</string>
    <string name="cpu_1">%s:%s</string>

    <string name="battery">Battery</string>
    <string name="battery_level">Battery level</string>
    <string name="temperature">Temperature</string>
    <string name="status">Status</string>
    <string name="technology">Technology</string>
    <string name="health">Health</string>
    <string name="voltage">Voltage</string>
    <string name="capacity">Capacity(reported by system)</string>


    <string name="network">Network</string>
    <string name="wifi">Wi-Fi</string>
    <string name="ip_address">IP address</string>
    <string name="link_speed">Link speed</string>
    <string name="signal_strength">Signal strength</string>
    <string name="mobile">Mobile</string>
    <string name="phone_type">Phone type</string>
    <string name="sim">SIM</string>
    <string name="state">State</string>
    <string name="operator">Operator</string>


    <string name="apps">Apps</string>

    <string name="display">Display</string>
    <string name="gpu">GPU</string>
    <string name="max_frequency">Max frequency</string>
    <string name="resolution">Resolution</string>
    <string name="screen_density">Screen density</string>
    <string name="screen_size">Screen size(estimated)</string>
    <string name="aspect_ratio">Aspect ratio</string>
    <string name="frame_rate">Frame rate</string>





    <string name="ram">RAM</string>
    <string name="storage">Storage</string>

    <string name="test">Tests</string>
    <string name="tools">Tools</string>

    <string name="uptime">Uptime:</string>
    <string name="deep_sleep">Deep sleep:</string>

    <string name="cancel">Cancel</string>
    <string name="settings">Settings</string>



</resources>